.body {
  font-family: "Montserrat";
  background-color: #e5e5e5;
}

.bodystyle {
  width: 1280px;
  margin: 10px auto;
}

.header {
  width: 1280px;
  height: 80px;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
  background-color: #ffffff;
}

.menu-item {
  display: inline-block;
  padding-top: 30px;
}

.link {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  color: #ff0000;
  text-decoration: none;
  margin: 0 30px;
}

.image-wrapper {
  width: 1280px;
  margin-bottom: 35px;
}

.main-style {
  background-color: #ffffff;
  height: 1460px;
  width: 1280px;
}

.main-content {
  text-align: center;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  color: #373737;
}

.container {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  width: 1145px;
  margin: 30px auto 66px auto;
}

.button-container {
  width: 1280px;
  display: inline-block;
  text-align: center;
}

.button {
  width: 190px;
  height: 50px;
  background: #ff0000;
  border-color: #ff0000;
  border-radius: 4px;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  color: #ffffff;
}

.footer-main {
  background-color: #ffffff;
  height: 80px;
  width: 1280px;
  display: inline-block;
  text-align: right;
}

.footer-container {
  width: 1200px;
}

.copyright {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
}
